Parallels H-Sphere 'login.php' Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 31256
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 19 2008 12:00AM
Updated: Sep 19 2008 05:10PM
Credit: t0fx
Vulnerable: Parallels H-Sphere 3.1 Patch 1
Parallels H-Sphere 3.0 Patch 9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus